1.0.0: 'First version.'
1.0.1: 'Bug fixes.'
1.1.0: 'Added support for custom types.'
1.1.1: 'Fixes problem with 404 pages.'
1.1.2: 'Fixes issue with status code.'
1.1.3: 'Pages can now be showed when maintenance mode is activated.'
1.1.4: 'Fixes another issue with status code.'